kdebindings 4:4.6.2b-0ubuntu1.1 source package in Ubuntu

Changelog

kdebindings (4:4.6.2b-0ubuntu1.1) natty-proposed; urgency=low

  * Make pykdeuic4 compatible with new PyQt.Compiler (LP: #695590)
 -- Mackenzie Morgan <email address hidden>   Sun, 24 Apr 2011 00:04:26 -0400

Upload details

Uploaded by:
Mackenzie Morgan
Sponsored by:
Scott Kitterman
Uploaded to:
Natty
Original maintainer:
Kubuntu Members
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
kdebindings_4.6.2b.orig.tar.bz2 6.7 MiB b75a4ee71471547060294cef25adb4d884218d8c3fb60b7611e62d80fd25e1ce
kdebindings_4.6.2b-0ubuntu1.1.debian.tar.gz 50.3 KiB 2d6f38921e70ffc74d0133e425bc4a35f0a4ddfa4e0a9ebe18c99eb82d39ce00
kdebindings_4.6.2b-0ubuntu1.1.dsc 4.0 KiB f0cb62578248140b77012d0253cbb9876bdce109fb5f494b1ecbe25ddd21de40

View changes file

Binary packages built by this source

kdebindings-dbg: No summary available for kdebindings-dbg in ubuntu oneiric.

No description available for kdebindings-dbg in ubuntu oneiric.

kio-monodoc: No summary available for kio-monodoc in ubuntu natty.

No description available for kio-monodoc in ubuntu natty.

korundum4: No summary available for korundum4 in ubuntu natty.

No description available for korundum4 in ubuntu natty.

krosspython: No summary available for krosspython in ubuntu natty.

No description available for krosspython in ubuntu natty.

krossruby: No summary available for krossruby in ubuntu natty.

No description available for krossruby in ubuntu natty.

libakonadi-ruby: No summary available for libakonadi-ruby in ubuntu natty.

No description available for libakonadi-ruby in ubuntu natty.

libakonadi-ruby1.8: No summary available for libakonadi-ruby1.8 in ubuntu natty.

No description available for libakonadi-ruby1.8 in ubuntu natty.

libakonadi2.2-cil: No summary available for libakonadi2.2-cil in ubuntu natty.

No description available for libakonadi2.2-cil in ubuntu natty.

libkde4-ruby: No summary available for libkde4-ruby in ubuntu oneiric.

No description available for libkde4-ruby in ubuntu oneiric.

libkde4-ruby1.8: No summary available for libkde4-ruby1.8 in ubuntu natty.

No description available for libkde4-ruby1.8 in ubuntu natty.

libkhtml2.0-cil: No summary available for libkhtml2.0-cil in ubuntu natty.

No description available for libkhtml2.0-cil in ubuntu natty.

libkimono-cil-dev: No summary available for libkimono-cil-dev in ubuntu natty.

No description available for libkimono-cil-dev in ubuntu natty.

libkimono4.1-cil: No summary available for libkimono4.1-cil in ubuntu natty.

No description available for libkimono4.1-cil in ubuntu natty.

libktexteditor4.1-cil: No summary available for libktexteditor4.1-cil in ubuntu natty.

No description available for libktexteditor4.1-cil in ubuntu natty.

libnepomuk2.2-cil: No summary available for libnepomuk2.2-cil in ubuntu oneiric.

No description available for libnepomuk2.2-cil in ubuntu oneiric.

libokular-ruby: No summary available for libokular-ruby in ubuntu oneiric.

No description available for libokular-ruby in ubuntu oneiric.

libokular-ruby1.8: No summary available for libokular-ruby1.8 in ubuntu natty.

No description available for libokular-ruby1.8 in ubuntu natty.

libphonon4.4-cil: No summary available for libphonon4.4-cil in ubuntu natty.

No description available for libphonon4.4-cil in ubuntu natty.

libplasma-ruby: No summary available for libplasma-ruby in ubuntu natty.

No description available for libplasma-ruby in ubuntu natty.

libplasma-ruby1.8: No summary available for libplasma-ruby1.8 in ubuntu natty.

No description available for libplasma-ruby1.8 in ubuntu natty.

libplasma2.0-cil: No summary available for libplasma2.0-cil in ubuntu oneiric.

No description available for libplasma2.0-cil in ubuntu oneiric.

libqimageblitz0.0-cil: No summary available for libqimageblitz0.0-cil in ubuntu natty.

No description available for libqimageblitz0.0-cil in ubuntu natty.

libqscintilla-ruby1.8: No summary available for libqscintilla-ruby1.8 in ubuntu oneiric.

No description available for libqscintilla-ruby1.8 in ubuntu oneiric.

libqscintilla2.2-cil: No summary available for libqscintilla2.2-cil in ubuntu natty.

No description available for libqscintilla2.2-cil in ubuntu natty.

libqt4-ruby: No summary available for libqt4-ruby in ubuntu oneiric.

No description available for libqt4-ruby in ubuntu oneiric.

libqt4-ruby1.8: No summary available for libqt4-ruby1.8 in ubuntu natty.

No description available for libqt4-ruby1.8 in ubuntu natty.

libqtdeclarative-ruby1.8: No summary available for libqtdeclarative-ruby1.8 in ubuntu natty.

No description available for libqtdeclarative-ruby1.8 in ubuntu natty.

libqtruby4shared2: No summary available for libqtruby4shared2 in ubuntu natty.

No description available for libqtruby4shared2 in ubuntu natty.

libqtscript2.2-cil: No summary available for libqtscript2.2-cil in ubuntu oneiric.

No description available for libqtscript2.2-cil in ubuntu oneiric.

libqttest2.2-cil: No summary available for libqttest2.2-cil in ubuntu oneiric.

No description available for libqttest2.2-cil in ubuntu oneiric.

libqtuitools2.2-cil: No summary available for libqtuitools2.2-cil in ubuntu oneiric.

No description available for libqtuitools2.2-cil in ubuntu oneiric.

libqtwebkit2.2-cil: No summary available for libqtwebkit2.2-cil in ubuntu natty.

No description available for libqtwebkit2.2-cil in ubuntu natty.

libqyoto-cil-dev: No summary available for libqyoto-cil-dev in ubuntu oneiric.

No description available for libqyoto-cil-dev in ubuntu oneiric.

libqyoto2: No summary available for libqyoto2 in ubuntu natty.

No description available for libqyoto2 in ubuntu natty.

libqyoto4.5-cil: No summary available for libqyoto4.5-cil in ubuntu natty.

No description available for libqyoto4.5-cil in ubuntu natty.

libqyotoshared2: No summary available for libqyotoshared2 in ubuntu oneiric.

No description available for libqyotoshared2 in ubuntu oneiric.

libsmokeakonadi3: No summary available for libsmokeakonadi3 in ubuntu oneiric.

No description available for libsmokeakonadi3 in ubuntu oneiric.

libsmokeattica3: No summary available for libsmokeattica3 in ubuntu natty.

No description available for libsmokeattica3 in ubuntu natty.

libsmokebase3: No summary available for libsmokebase3 in ubuntu oneiric.

No description available for libsmokebase3 in ubuntu oneiric.

libsmokekde-dev: No summary available for libsmokekde-dev in ubuntu natty.

No description available for libsmokekde-dev in ubuntu natty.

libsmokekdecore4-3: No summary available for libsmokekdecore4-3 in ubuntu oneiric.

No description available for libsmokekdecore4-3 in ubuntu oneiric.

libsmokekdeui4-3: No summary available for libsmokekdeui4-3 in ubuntu oneiric.

No description available for libsmokekdeui4-3 in ubuntu oneiric.

libsmokekfile3: No summary available for libsmokekfile3 in ubuntu natty.

No description available for libsmokekfile3 in ubuntu natty.

libsmokekhtml3: No summary available for libsmokekhtml3 in ubuntu oneiric.

No description available for libsmokekhtml3 in ubuntu oneiric.

libsmokekio3: No summary available for libsmokekio3 in ubuntu oneiric.

No description available for libsmokekio3 in ubuntu oneiric.

libsmokeknewstuff2-3: No summary available for libsmokeknewstuff2-3 in ubuntu oneiric.

No description available for libsmokeknewstuff2-3 in ubuntu oneiric.

libsmokeknewstuff3-3: No summary available for libsmokeknewstuff3-3 in ubuntu natty.

No description available for libsmokeknewstuff3-3 in ubuntu natty.

libsmokekparts3: No summary available for libsmokekparts3 in ubuntu natty.

No description available for libsmokekparts3 in ubuntu natty.

libsmokektexteditor3: No summary available for libsmokektexteditor3 in ubuntu oneiric.

No description available for libsmokektexteditor3 in ubuntu oneiric.

libsmokekutils3: No summary available for libsmokekutils3 in ubuntu oneiric.

No description available for libsmokekutils3 in ubuntu oneiric.

libsmokenepomuk3: No summary available for libsmokenepomuk3 in ubuntu oneiric.

No description available for libsmokenepomuk3 in ubuntu oneiric.

libsmokenepomukquery3: No summary available for libsmokenepomukquery3 in ubuntu natty.

No description available for libsmokenepomukquery3 in ubuntu natty.

libsmokeokular3: No summary available for libsmokeokular3 in ubuntu natty.

No description available for libsmokeokular3 in ubuntu natty.

libsmokephonon3: No summary available for libsmokephonon3 in ubuntu natty.

No description available for libsmokephonon3 in ubuntu natty.

libsmokeplasma3: No summary available for libsmokeplasma3 in ubuntu natty.

No description available for libsmokeplasma3 in ubuntu natty.

libsmokeqimageblitz3: No summary available for libsmokeqimageblitz3 in ubuntu natty.

No description available for libsmokeqimageblitz3 in ubuntu natty.

libsmokeqscintilla3: No summary available for libsmokeqscintilla3 in ubuntu natty.

No description available for libsmokeqscintilla3 in ubuntu natty.

libsmokeqt3support4-3: No summary available for libsmokeqt3support4-3 in ubuntu oneiric.

No description available for libsmokeqt3support4-3 in ubuntu oneiric.

libsmokeqt4-dev: No summary available for libsmokeqt4-dev in ubuntu natty.

No description available for libsmokeqt4-dev in ubuntu natty.

libsmokeqtcore4-3: No summary available for libsmokeqtcore4-3 in ubuntu natty.

No description available for libsmokeqtcore4-3 in ubuntu natty.

libsmokeqtdbus4-3: No summary available for libsmokeqtdbus4-3 in ubuntu natty.

No description available for libsmokeqtdbus4-3 in ubuntu natty.

libsmokeqtdeclarative4-3: No summary available for libsmokeqtdeclarative4-3 in ubuntu natty.

No description available for libsmokeqtdeclarative4-3 in ubuntu natty.

libsmokeqtgui4-3: No summary available for libsmokeqtgui4-3 in ubuntu natty.

No description available for libsmokeqtgui4-3 in ubuntu natty.

libsmokeqthelp4-3: No summary available for libsmokeqthelp4-3 in ubuntu oneiric.

No description available for libsmokeqthelp4-3 in ubuntu oneiric.

libsmokeqtnetwork4-3: No summary available for libsmokeqtnetwork4-3 in ubuntu natty.

No description available for libsmokeqtnetwork4-3 in ubuntu natty.

libsmokeqtopengl4-3: No summary available for libsmokeqtopengl4-3 in ubuntu oneiric.

No description available for libsmokeqtopengl4-3 in ubuntu oneiric.

libsmokeqtscript4-3: No summary available for libsmokeqtscript4-3 in ubuntu natty.

No description available for libsmokeqtscript4-3 in ubuntu natty.

libsmokeqtsql4-3: No summary available for libsmokeqtsql4-3 in ubuntu natty.

No description available for libsmokeqtsql4-3 in ubuntu natty.

libsmokeqtsvg4-3: No summary available for libsmokeqtsvg4-3 in ubuntu natty.

No description available for libsmokeqtsvg4-3 in ubuntu natty.

libsmokeqttest4-3: No summary available for libsmokeqttest4-3 in ubuntu natty.

No description available for libsmokeqttest4-3 in ubuntu natty.

libsmokeqtuitools4-3: No summary available for libsmokeqtuitools4-3 in ubuntu natty.

No description available for libsmokeqtuitools4-3 in ubuntu natty.

libsmokeqtwebkit4-3: No summary available for libsmokeqtwebkit4-3 in ubuntu oneiric.

No description available for libsmokeqtwebkit4-3 in ubuntu oneiric.

libsmokeqtxml4-3: No summary available for libsmokeqtxml4-3 in ubuntu natty.

No description available for libsmokeqtxml4-3 in ubuntu natty.

libsmokeqtxmlpatterns4-3: No summary available for libsmokeqtxmlpatterns4-3 in ubuntu natty.

No description available for libsmokeqtxmlpatterns4-3 in ubuntu natty.

libsmokeqwt3: No summary available for libsmokeqwt3 in ubuntu natty.

No description available for libsmokeqwt3 in ubuntu natty.

libsmokesolid3: No summary available for libsmokesolid3 in ubuntu natty.

No description available for libsmokesolid3 in ubuntu natty.

libsmokesoprano-dev: No summary available for libsmokesoprano-dev in ubuntu natty.

No description available for libsmokesoprano-dev in ubuntu natty.

libsmokesoprano3: No summary available for libsmokesoprano3 in ubuntu natty.

No description available for libsmokesoprano3 in ubuntu natty.

libsmokesopranoclient3: No summary available for libsmokesopranoclient3 in ubuntu natty.

No description available for libsmokesopranoclient3 in ubuntu natty.

libsmokesopranoserver3: No summary available for libsmokesopranoserver3 in ubuntu oneiric.

No description available for libsmokesopranoserver3 in ubuntu oneiric.

libsoprano-ruby: No summary available for libsoprano-ruby in ubuntu oneiric.

No description available for libsoprano-ruby in ubuntu oneiric.

libsoprano-ruby1.8: No summary available for libsoprano-ruby1.8 in ubuntu natty.

No description available for libsoprano-ruby1.8 in ubuntu natty.

libsoprano2.0-cil: No summary available for libsoprano2.0-cil in ubuntu natty.

No description available for libsoprano2.0-cil in ubuntu natty.

plasma-scriptengine-kimono: No summary available for plasma-scriptengine-kimono in ubuntu oneiric.

No description available for plasma-scriptengine-kimono in ubuntu oneiric.

python-kde4: No summary available for python-kde4 in ubuntu natty.

No description available for python-kde4 in ubuntu natty.

python-kde4-dev: No summary available for python-kde4-dev in ubuntu natty.

No description available for python-kde4-dev in ubuntu natty.

python-kde4-doc: No summary available for python-kde4-doc in ubuntu natty.

No description available for python-kde4-doc in ubuntu natty.

qyoto-dev: No summary available for qyoto-dev in ubuntu natty.

No description available for qyoto-dev in ubuntu natty.

smoke-dev-tools: No summary available for smoke-dev-tools in ubuntu natty.

No description available for smoke-dev-tools in ubuntu natty.